local wezterm = require 'wezterm';

return {
	font = wezterm.font("Inconsolata"),
	font_size = 16.0,
	-- Uncomment the following to run wezterm in a Wayland session.
	-- enable_wayland = true,
	color_scheme = "Zenburn",
	window_background_image = "/usr/share/backgrounds/sway/Sway_Wallpaper_Blue_1366x768.png",
	window_background_image_hsb = { 
		-- Darken the background image by reducing it to 1/3rd
		brightness = 0.3,
		-- You can adjust the hue by scaling its value.
		-- a multiplier of 1.0 leaves the value unchanged.
		hue = 1.0,
		-- You can adjust the saturation also.
		saturation = 1.0,
	},
	text_background_opacity = 0.8,
	audible_bell = "Disabled",
	visual_bell = {
		fade_in_duration_ms = 75,
		fade_out_duration_ms = 75,
		target = "CursorColor",
	},
}
